body {
    background-color: #EEF7FF;
    font-family: arial;
	background-image: 
        url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='40' height='12'><text 
x='0' y='10' fill='#00AA00' font-family='Courier' font-size='12' opacity='0.10'>A</text><text x='10' y='10' 
fill='#000000' font-family='Courier' font-size='12' opacity='0.10'>G</text><text x='20' y='10' 
fill='#0000FF' font-family='Courier' font-size='12' opacity='0.10'>C</text><text x='30' y='10' 
fill='#FF0000' font-family='Courier' font-size='12' opacity='0.10'>T</text></svg>");
      }
th {
    background-color: #CCCCFF;
    font-family: arial;
}
td {
    background-color: #DDDDFF;
    font-family: arial narrow;
}
h1 {
    font-family: arial narrow;
    font-size: 200%;
}
h2 {
    font-family: arial narrow;
    font-size: 150%;
}
h3 {
    font-family: arial narrow;
    font-size: 120%;
}
p  {
    font-size: 90%;
}
li  {
    font-size: 85%;
}

